Conical Label plugin installation

Conical Label plugin supports all the Adobe Illustrator editions starting with CS6. On Windows it requires 64–bit version of the operating system and Illustrator. 32–bit versions are not supported.

For more detailed instructions please use the left menu or the links below: